@font-face {
	font-family: 'webicon';
	src:url('../fonts/webicon.eot');
	src:url('../fonts/webicon.eot?#iefix') format('embedded-opentype'),
		url('../fonts/webicon.woff') format('woff'),
		url('../fonts/webicon.ttf') format('truetype'),
		url('../fonts/webicon.svg#webicon') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'gt_walsheim';
    src: url('../fonts/gt_walsheim.eot');
    src: url('../fonts/gt_walsheim.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gt_walsheim.woff') format('woff'),
         url('../fonts/gt_walsheim.ttf') format('truetype'),
		 url('../fonts/gt_walsheim.svg#gt_walsheim') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gt_walsheim_thin';
    src: url('../fonts/gt_walsheim_thin.eot');
    src: url('../fonts/gt_walsheim_thin.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gt_walsheim_thin.woff') format('woff'),
         url('../fonts/gt_walsheim_thin.ttf') format('truetype'),
         url('../fonts/gt_walsheim_thin.svg#gt_walsheim_thin') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
  	font-family: 'GT-Walsheim-Bold';
    src: url('../fonts/GT-Walsheim-Bold.eot');
    src: url('../fonts/GT-Walsheim-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/GT-Walsheim-Bold.woff') format('woff'),
         url('../fonts/gt-Walsheim-Bold.ttf') format('truetype'),
         url('../fonts/GT-Walsheim-bold.svg#GT-Walsheim-Bold') format('svg');
    font-weight: normal;
    font-style: normal;     
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'franklin_gothic_medium_condensed';
	src:url('../fonts/franklin_gothic_medium_condensed.eot');
	src:url('../fonts/franklin_gothic_medium_condensed.eot?#iefix') format('embedded-opentype'),
		url('../fonts/franklin_gothic_medium_condensed.woff') format('woff'),
		url('../fonts/franklin_gothic_medium_condensed.ttf') format('truetype'),
		url('../fonts/franklin_gothic_medium_condensed.svg#franklin_gothic_medium_condensed') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
    font-family: 'sanchez_regular';
    src: url('../fonts/sanchez_regular.eot');
    src: url('../fonts/sanchez_regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sanchez_regular.woff') format('woff'),
         url('../fonts/sanchez_regular.ttf') format('truetype'),
         url('../fonts/sanchez_regular.svg#sanchez_regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sanchez_bold';
    src: url('../fonts/sanchez_bold.eot');
    src: url('../fonts/sanchez_bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sanchez_bold.woff') format('woff'),
         url('../fonts/sanchez_bold.ttf') format('truetype'),
         url('../fonts/sanchez_bold.svg#sanchez_bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'newtypo';
    src: url('../fonts/newtypo.eot');
    src: url('../fonts/newtypo.eot?#iefix') format('embedded-opentype'),
         url('../fonts/newtypo.woff') format('woff'),
         url('../fonts/newtypo.ttf') format('truetype'),
         url('../fonts/newtypo.svg#newtypo') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:'Univers LT 45 Light';
    src: url('/assets/fonts/Univers LT 45 Light.eot');  /* IE9 Compat Modes */
    src: url('/assets/fonts/Univers LT 45 Light.eot?#iefix') format('embedded-opentype'),/* IE6-IE8 */
	url('/assets/fonts/Univers LT 45 Light.woff') format('woff'), /* Modern Browsers */
	url('/assets/fonts/Univers LT 45 Light.ttf') format('truetype'),  /* Safari, Android, iOS */
	url('/assets/fonts/Univers LT 45 Light.svg#Univers LT 45 Light') format('svg');  /* Legacy iOS */
    font-style:normal;
    font-weight:400
}

@font-face {
	font-family: 'webicon';
	src:url('/assets/fonts/webicon.eot');
	src:url('/assets/fonts/webicon.eot?#iefix') format('embedded-opentype'),
		url('/assets/fonts/webicon.woff') format('woff'),
		url('/assets/fonts/webicon.ttf') format('truetype'),
		url('/assets/fonts/webicon.svg#webicon') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family:'icomoon';
    src:url('/assets/fonts/icomoon.eot?-3kj7we');
    src:url('/assets/fonts/icomoon.eot?#iefix-3kj7we') format("embedded-opentype"),
		url('/assets/fonts/icomoon.woff?-3kj7we') format("woff"),
		url('/assets/fonts/icomoon.ttf?-3kj7we') format("truetype"),
		url('/assets/fonts/icomoon.svg?-3kj7we#icomoon') format("svg");
    font-weight:400;
    font-style:normal
}

@font-face{font-family:Plain-Light;src:url(assets/fonts/Plain-Light.woff) format("woff")}@font-face{font-family:Plain-Thin;src:url(assets/fonts/Plain-Thin.woff) format("woff")}@font-face{font-family:Plain-Bold;src:url(assets/fonts/Plain-Bold.woff) format("woff")}